body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 12pt Calibri,sans-serif;
	background: #0E2439;
}

h3
{
    font-size: 1.25em;
    color: #0174ad;
}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: #EEF1F6;
	border: 1px solid #C9E0ED;
    padding: 19px;
}

#header
{
	margin: 0;
	padding: 0 0 20px;;
	/*border-top: 3px solid #C9E0ED;*/
}

#content
{
    padding: 20px;
}

#sidebar:hover
{
    transform: rotate(360deg);
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo
{
    background: url(../images/logo.png) no-repeat;
    width: 123px;
	height: 104px;
    padding: 10px 20px;
	font-size: 200%;
}

#gallery
{
    margin-bottom: 14px;
}

#mainmenu
{
    height: 44px;
    background: url(../images/mbg.gif) repeat-x left top;
    border-bottom: 2px solid #E6BA01;
}

#mainmenu ul
{
	padding:10px 20px 5px 10px;
	margin:0px;
}

#mainmenu ul li:first-child
{
    background: none;
}

#mainmenu ul li
{
	display: inline;
    padding: 4px;
    background: url("../images/mdiv.png") no-repeat;
}

#mainmenu ul li a
{
	color: #c5ecff;
	background-color:transparent;
	font-size:1.25em;
	/*font-weight:bold;*/
	text-decoration:none;
	margin:5px 8px;
    transition-duration: 1s;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #fff;
}

#submenu
{
    background: #E5E9F2;
    margin:6px 20px 5px 0;
}

#submenu td
{
    padding: 5px 0;
    border: 1px solid #C1CAD3;
    text-align: center;
    transition-duration: 1s;
}

#submenu td:first-child
{
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

#submenu td:last-child
{
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}


#submenu td a
{
  color:#2A2F4C;
  font-size:18px;
  text-decoration:none;
  margin:5px 8px;
}

#submenu td:hover, #submenu td.active
{
  color: #6399cd;
  background-color:#FFFFFF;
  text-decoration:none;
}


#side-block{
  background: #fff;
  border-radius: 4px;
  padding: 20px;
}

#side-block h3{
  color: #efae00;
}

#side-block ul{
  list-style-type: square;
  padding: 0 15px;
  margin: 0;
}

#side-block ul li{
   color: #efae00;
  font-size: 0.8em;
  padding-bottom: 10px;
}

#side-block ul li span{
  color: #222222;
}

#side-block a{
  padding: 5px;
  margin-left: 15px;
  background: #edf0f5;
  color: #222222;
}

div.flash-error, div.flash-notice, div.flash-success
{
  padding:.8em;
  margin-bottom:1em;
  border:2px solid #ddd;
}

div.flash-error
{
  background:#FBE3E4;
  color:#8a1f11;
  border-color:#FBC2C4;
}

div.flash-notice
{
  background:#FFF6BF;
  color:#514721;
  border-color:#FFD324;
}

div.flash-success
{
  background:#E6EFC2;
  color:#264409;
  border-color:#C6D880;
}

div.flash-error a
{
  color:#8a1f11;
}

div.flash-notice a
{
  color:#514721;
}

div.flash-success a
{
  color:#264409;
}

div.form .rememberMe label
{
  display: inline;
}

div.view
{
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
  font-size: 0.9em;
  padding: 5px 20px;
}

div.breadcrumbs span
{
  font-weight: bold;
}

.portlet
{

}

.portlet-decoration
{
  padding: 3px 8px;
  background: #B7D6E7;
  border-left: 5px solid #6FACCF;
}

.portlet-title
{
  font-size: 12px;
  font-weight: bold;
  padding: 0;
  margin: 0;
  color: #298dcd;
}

.portlet-content
{
  font-size:0.9em;
  margin: 0;
  padding: 5px 8px;
  margin-bottom:15px;
  background:#EFFDFF;
}

.portlet-content ul
{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin: 0;
  padding: 0;
}

.portlet-content li
{
  padding: 2px 0 4px 0px;
}

.post
{
  margin: 0 0 20px;
}

.post .title
{
  font-size: 1.5em;
  border-bottom: 1px solid #C9E0ED;
}

.post .title a
{
  color: #555;
  text-decoration: none;
}

.post .author
{
  color: #888;
  margin: 0 0 5px;
}

.post .nav
{
  -moz-border-radius:7px;
  padding: 5px;
  background: #EFFDFF;
}

.comment
{
  -moz-border-radius:7px;
  padding: 10px;
  background: #F5F5F5;
  margin: 5px 0;
}

.comment .content
{
  margin: 10px 0;
}

.comment .author
{
  margin: 5px 0;
  padding: 0 0 3px;
  border-bottom: 1px solid #DDD;
}

.comment .time
{
  color: #888;
  font-size: 0.8em;
}

.comment a.cid
{
  color:#CCC;
  float:right;
  font-size:1.5em;
  font-weight:bold;
  padding:0 5px 5px 5px;
  text-decoration: none;
}

.comment a.cid:hover
{
  color:#555;
}

.comment .pending
{
  color:red;
}

p {
    text-indent: 20px; /* Отступ первой строки в пикселах */
}

#tabp td, .tabp td
{
    padding: 5px 0;
    border: 1px solid #C1CAD3;
    text-align: center;
}

.tabp td.left
{
    text-align: left;
}

#slides {
    display:none;
    margin-bottom: 14px;
}

a.slidesjs-navigation{
    display:none !important;
}

/*	2015-09-11	*/
.left-side, .center-side, .right-side{
	display: inline-block;
	width: 33%;
}

#logo{
	display: inline-block;
	padding: 20px 0;
}

.center-side{
	text-align: center;;
}

.right-side{
	float: right;
	text-align: right;
}